@media (max-width:900px){
  .xi4lym96pd1w .arx7enxs7mycf{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ruw4i5cn5t401{justify-content:flex-start}
  .g555med,.d12irut3y6cso,.fgrul16ojgk,.n1tvg6e6,.k512qvhd{grid-template-columns:1fr!important}
  .v292jq4k9q30k4{display:block!important;transform:none!important}
  .ltmpe0nbc1kx0a9 .fgrul16ojgk{grid-template-columns:1fr}
  .b3n94zve h2{font-size:34px}
}
@media (max-width:560px){
  .arx7enxs7mycf{width:min(100% - 24px,1180px)}
  .g555med{padding:18px}
  .dbdhfjm6tuzk3zi{padding:6px 7px;font-size:13px}
  .r3ojhe4,.v292jq4k9q30k4,.tdt4zqi7w3sm,.nkwvb4d3kug,.ut7jffz4lk,.h38hf4xvo6k{padding:16px}
}
